Aller au contenu
ElementaryOS France
  • 0
patzlin

kernel panic et obligation de booter sur une version plus ancienne

Question

bonjour

ça fait quelques temps que j'utilise elementary sans aucun souci mais depuis quelques jours j'ai le problème suivant :

 

Au démarrage  écran noir et rien ne se passe

j'éteins le portable le rallume et j'ai un message m'indiquant kernel panic unable to mount root fs in unknown block

je réteins et en rallumant j'ai une proposition de démarrer elementary ou options avancées

je choisis options avancées et arrive à redémarrer elementary sur une version plus ancienne , en l'occurrence 4.13-038 generic les autres ne fonctionnant pas.

 

Quelqu'un connaitrait il la marche à suivre pour rétablir les choses sans perdre de données ?

 

Merci d'avance pour vos pistes

Partager ce message


Lien à poster
Partager sur d’autres sites

2 réponses à cette question

Recommended Posts

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×